@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Adamina);



#inner_links {
	width:910px;
	height:25px;
	float:left;
	font-family:'Adamina', serif;
	font-size:16px;
	color:#5c7371;
}

#inner_links a {
	font-family:'Adamina', serif;
	font-size:16px;
	color:#5c7371;
	text-decoration:none;
}

#inner_links a:hover {
	text-decoration:underline;

}


#inner_heading {
	width:910px;
	height:40px;
	float:left;
	margin-top:5px;
	border-bottom:1px solid #ebebeb;
	font-family:'Adamina', serif;
	font-size:25px;
	color:#5c7371;
}

#inner_heading a{
	font-family:'Adamina', serif;
	font-size:25px;
	color:#5c7371;
	text-decoration:none;
}

#inner_heading a:hover{
	text-decoration:underline;
}


#back {
	width:910px;
	float:left;
	height:20px;
	margin-top:20px;
	font-family:'Adamina', serif;
	font-size:13px;
	color:#5c7371;
}
#back a{
	font-family:'Adamina', serif;
	font-size:13px;
	color:#5c7371;
	text-decoration:none;
}
#back a:hover{ 
	color:#000000;
	text-decoration:underline;
}



.descrptn {
	width:224px;
	float:left;
	font-family:'Adamina', serif;
	font-size:21px;
	color:#5c7371;
	margin-left:-1px;
}

.descrptn555 {
	width:224px;
	float:left;
	font-family:'Adamina', serif;
	font-size:11px;
	color:#000000;
	
}



.style1 {
font-size: 13px;
font-family: Tahoma, Arial, Verdana;
line-height:20px;
color:#8d8d8d;
padding-bottom:23px;
padding-top:6px;
float:left;
}


#details {
	width:420px;
	float:left;
	margin-left:30px;
	margin-top:20px;
	font-family:Tahoma, Arial, Verdana;
	font-size:12px;
	color:#787878;
	line-height:27px;
}

.heading1 {
	font-family:'Adamina', serif;
	font-size:18px;
	color:#364d44;
}

body {
	margin:0px 0px 0px 0px;
	background-image:url(images/header_bg.jpg);
	background-repeat:repeat-x;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
a {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#FFFFFF;
}
#wraper {
	width:100%;
	height:100%;
	float:left;
}
#container {
	width:960px;
	height:100%;
	margin:0px auto;
	position:relative;
	
}
#header {
	width:960px;
	float:left;
	}
#logo {
	width:188px;
	height:109px;
	float:left;

}

#banner {
	width:920px;
	height:344px;
	float:left;
	background-color: white;
	border: 18px solid white;
	margin-top: 35px;
}

#mid {
	width:960px;
	float:left;
}

.welcome {
	width:522px;
	height:23px;
	margin:0px auto;
	margin-top:10px;
}

.product {
	width:891px;
	height:19px;
	margin:0px auto;
	
}


#navigation {
	width:460px;
	height:37px;
	float:right;
	
	
	
}
.nav {
	float:left;
	height:37px;
	padding:0px 0px 0px 0px;
	margin:25px 0px 0px 0px;
	list-style-type:none;
}
.nav ul {
	float:right;
	height:37px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
}
.nav ul li{
	height:37px;
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
}



#welcome {
	width:733px;
	float:right;
}

#wel_txt {
	width:98%;
	margin-top:20px;
	font-family:'Adamina', serif;
		font-style:normal;
	font-size:14px;
	color:#787878;
	line-height:25px;
	padding-left:5px;
	margin-bottom:20px;
	text-align:center;
}




#more {
	width:100%;
	float:left;
	text-align:right;
	margin-top:10px;
}
#product_cat {
	width:960px;
	float:left;
	margin-top:10px;
	margin-bottom:42px;
}
#pro1 {
	width:192px;
	height:213px;
	float:left;
	background-image:url(images/home_bedroom.jpg);
	background-repeat:no-repeat;
}

#pro2 {
	width:192px;
	height:213px;
	float:left;
	background-image:url(images/home_dining.jpg);
	background-repeat:no-repeat;
}

#pro3 {
	width:192px;
	height:213px;
	float:left;
	background-image:url(images/home_gift.jpg);
	background-repeat:no-repeat;
}
#pro4 {
	width:192px;
    height:213px;
	float:left;
	background-image:url(images/home_child.jpg);
	background-repeat:no-repeat;
}
#pro5 {
	width:192px;
    height:213px;
	float:left;
	background-image:url(images/home_living.jpg);
	background-repeat:no-repeat;
}
#hdg_pro {
	height:33px;
	width:100%;
	float:left;
}
#prodct {
	width:98%;
	height:194px;
	padding:5px 5px 5px 5px;
	float:left;
	border:1px solid #a7a6a6;
}
#prodct1 {
	width:100%;
	height:204px;
	background-image:url(images/join_bg.jpg);
	background-repeat:no-repeat;
	float:left;
}
#pro_des {
	width:200px;
	margin:0px auto;
	height:25px;
	text-align:center;
	margin-top:215px;
	font-family:"Trebuchet MS";
	font-size:17px;
	font-style:normal;
	color:#FFFFFF;

}


#pro_des a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#ffffff;
	line-height:21px;
	text-decoration:none;
}
#pro_des a:hover{
	color:#ffffff;
	text-decoration:underline;
	
}

.pro_des {
	width:180px;
	margin:0px auto;
	height:25px;
	text-align:center;
	margin-top:169px;
	font-family:"Trebuchet MS";
	font-size:17px;
	font-style:normal;
	color:#FFFFFF;

}

.pro_des a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#ffffff;
	line-height:21px;
	text-decoration:none;
}

.pro_des a:hover{
	color:#ffffff;
	text-decoration:underline;
	
}

#help {
	width:891px;
	height:19px;
	margin:0px auto;
	padding-top:50px;
	
	
	
}


#category{
	width:960px;
	float:left;
	margin-top:50px;
}

#catelogue {
	width:480px;
	height:75px;
	padding:5px 5px 5px 5px;
	float:left;
	

}

#cat_img {
	width:139px;
	height:75px;
	float:left;
}

#cat_title {
	width:220px;
	height:22px;
	float:left;
	padding-left:10px;
	padding-bottom:10px;
	
}

#img_info {
	height:50px;
	float:left;
	width:300px;
	padding-top:5px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-style:normal;
	color:#787878;
	line-height:18px;
	padding-left:10px;

}

#catelogue1 {
	width:460px;
	height:75px;
	padding:5px 5px 5px 5px;
	float:right;
}
#footer {
	width:960px;
	float:left;
	margin-top:75px;
}
#products1 {
	width:412px;
	float:left;
	margin-right:69px;
}
#quick_links {
	width:170px;
	margin-right:70px;
	float:left;
}
#contact {
	width:168px;
	float:left;
}
#fot_hdg1 {
	width:100%;
	height:27px;
	float:left;
}
#fot_hdg2 {
	width:100%;
	float:left;
	margin-top:15px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#999999;
	line-height:21px;
}
.next {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#02655e;
	line-height:21px;
	text-align:right; 
	margin-right:20px;
}
.next a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#02655e;
	line-height:21px;
	text-decoration:underline;
}
.next a:hover{
	color:#000000;
	text-decoration:none;
}

.pre {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#02655e;
	line-height:21px;
	text-align:left; 
	margin-right:20px;
}
.pre a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#02655e;
	line-height:21px;
	text-decoration:underline;
}
.pre a:hover{
	color:#000000;
	text-decoration:none;
}
#lft {
	width:218px;
	float:left;
}
#rit {
	width:194px;
	float:left;
}
#fot_hdg2 a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:14px;
	color:#999999;
	line-height:21px;
	text-decoration:none;
}
#fot_hdg2 a:hover{
	color:#000000;
}
#copyrit {
	height:50px;
	margin-top:30px;
	float:left;
	width:960px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:13px;
	color:#999999;
}
#mid_inner {
	width:960px;
	float:left;
	margin-top:40px;
	background-color:#FFFFFF;

}
#inner_hdg {
	width:910px;

	float:left;
	padding:25px 25px 0px 25px;
}









#pro {
	width:910px;
	float:left;
	margin-top:15px;
}
#product {
	width:432px;
	height:570px;
	float:left;
	padding:10px;
	border:1px solid #f1f1f1;
}
#descrptn {
	width:224px;
	float:left;
	margin-left:30px;
    font-family:'Adamina', serif;
	font-size:23px;
	color:#5c7371;
}







.tag{
margin-left:30px;
float:left;
}

.descrptn1 {
	width:380px;
	float:left;
	font-family:Tahoma,Verdana, Arial;
	font-size:11px;
	color:#bfbfbf;
	background:url(images/tag.jpg) no-repeat left top;
	
	padding-left:45px;
}


#pro_details {
	width:140px;
	height:140px;
	padding:10px;
	float:right;
	border:1px solid #f1f1f1;
}



#zoom {
	width:910px;
	float:left;
	margin-top:10px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	color:#787878;
}
#inner_left {
	width:196px;
	float:left;
	margin-right:20px;
}
#inner_right {
	width:693px;
	float:left;
}
#products {
	width:693px;
	float:left;
	margin-top:25px;
}
#prod1 {
	width:196px;
	height:220px;
	float:left;
	padding:6px;
	margin-right:25px;
	margin-bottom:33px;
	border:1px solid #f1f1f1;
}
#prod2 {
	width:186px;
	height:220px;
	float:left;
	padding:8px;
	margin-bottom:33px;
	border:1px solid #f1f1f1;
}
h1 {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:20px;
	color:#364d44;
	padding:0px;
	line-height:30px;
	margin:0px;
	font-weight:normal;
}
h2 {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:13px;
	color:#787878;
	padding:0px;
	line-height:20px;
	margin:0px;
	font-weight:normal;
}
#left_navigation {
	width:196px;
	float:left;
	padding-bottom:20px;
	border-bottom:1px solid #f1f1f1;
}
#left_navigation ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}
#left_navigation ul li{
	margin:0px 0px 5px 0px;
}
#nav1 {
	width:196px;
	height:32px;
	float:left;
	margin-bottom:5px;
}
#left_colmn {
	width:196px;
	float:left;
	margin-top:40px;
}
.heading {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:18px;
	color:#364d44;
}
.txt {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:13px;
	color:#787878;
}
.link {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:13px;
	color:#5c7371;
}
.link a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:13px;
	color:#5c7371;
	text-decoration:none;
}
.link a:hover{ 
	color:#000000;
	text-decoration:underline;
}
.form {
width: 620px;
float: left;
margin-top: 20px;

}
.formleft {
width: 150px;
float: left;
color: #64877B;
}
.formright {
width: 275px;
float: right;
}
.fm {
	width:250px;
	height:35px;
}
#address {
width: 750px;
float: left;
margin-top: 20px;
}
.phoneno {
width: 200px;
font-size: 13px;
float: left;
}
.add1 {
width: 150px;
font-size: 13px;
float: left;
}

.map{
width: 300px;
float: left;
}



#accordion{
padding:0px;
margin:0px;

}
#accordion li{
	display: block;
/*	font-weight: bold;
	margin: 1px;
	cursor: pointer;
	padding: 5 5 5 7px;
	list-style: circle;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width:300px;*/
}
#accordion ul {
	list-style: none;
	padding: 0 0 0 0;
	display: none;
	margin-top:5px;
}
#accordion ul li{
	/*background: #7A8F9B;
	font-weight: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 0px 0px 5px 0px;
	padding: 8px 0px 0px 0px;
	padding: 0 0 0 7px;font-size: 18px;
	*/
	list-style-type: none;
	width: 170px;
	height: 26px;
	cursor: auto;
	margin:0px 0px 0px 30px;
	padding: 2px 0px 2px 0px;
	float:left;

	
	color:#808080;
	
	
}
#accordion a {
	text-decoration: none;
	float:left;
	color: #808080;
	font-size: 14px;
	
	/*font-size: 18px;*/
}
#accordion a:hover {
	text-decoration: underline;
	color:#000000;
}
/*.submenu li{
 background: #7A8F9B;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
list-style-type: none;
width: 303px;
height: 26px;
text-align: center;
margin: 0px 0px 5px 0px;
padding: 8px 0px 0px 0px;
float: left;
}
.submenu li a{
text-decoration:none;
color: white;
}*/
body {
	background-image:url(images/header_bg_inner.jpg);
	background-repeat:repeat-x;
}





.form_input{
	width: 280px;
	padding: 8px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#fefefe;
	border:1px solid #ccc;
	-moz-box-shadow:0 0 3px #aaa inset;
	-webkit-box-shadow:0 0 3px #aaa inset;
	box-shadow:0 0 3px #aaa inset;
	color: #444;
	font:inherit;
}
.form_textarea {
	width: 635px;
	max-width: 630px;
	padding: 6px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#fefefe;
	border:1px solid #ccc;
	-moz-box-shadow:0 0 3px #aaa inset;
	-webkit-box-shadow:0 0 3px #aaa inset;
	box-shadow:0 0 3px #aaa inset;
	color: #444;
	height: 200px;
	overflow:auto;
	font:inherit;
	resize:none;
}
#form_teatarea1 {		
	 width: 635px;
	max-width: 630px;
	padding: 6px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#fefefe;
	border:1px solid #ccc;
	-moz-box-shadow:0 0 3px #aaa inset;
	-webkit-box-shadow:0 0 3px #aaa inset;
	box-shadow:0 0 3px #aaa inset;
	color: #444;
	height: 100px;
	overflow:auto;
	font:inherit;
	resize:none;
}
.postalcode{
	width: 30px;
	padding: 8px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#fefefe;
	border:1px solid #ccc;
	-moz-box-shadow:0 0 3px #aaa inset;
	-webkit-box-shadow:0 0 3px #aaa inset;
	box-shadow:0 0 3px #aaa inset;
	color: #444;
	font:inherit;
}

.areacode{
	width: 58px;
	padding: 8px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#fefefe;
	border:1px solid #ccc;
	-moz-box-shadow:0 0 3px #aaa inset;
	-webkit-box-shadow:0 0 3px #aaa inset;
	box-shadow:0 0 3px #aaa inset;
	color: #444;
	font:inherit;
}
.telephone{
	width: 160px;
	margin-left:5px;
	position:absolute;
	padding: 8px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#fefefe;
	border:1px solid #ccc;
	-moz-box-shadow:0 0 3px #aaa inset;
	-webkit-box-shadow:0 0 3px #aaa inset;
	box-shadow:0 0 3px #aaa inset;
	color: #444;
	font:inherit;
}

label.error{
width:300px;
color:#FF0000;
	
}
.submit{
width:106px;
height:37px;
outline:none;
cursor:pointer;
border:0px;
background-image:url(images/submit.jpg);
background-repeat:no-repeat;
}